<?php

abstract class ExtensionStoreEditEngine
  extends PhabricatorEditEngine {

  public function getEngineApplicationClass() {
    return ExtensionsStoreApplication::class;
  }

  public function isEngineConfigurable() {
    return false;
  }

}
